How to install libwombatcommoncpp0 on Debian 9 (Stretch)